.bb-bookblock {
 height: 380px;
}
.bb-custom-wrapper nav {
 margin: 1em auto 0;
}
.bg{
 border-radius: 15px;
}
#l_frontcover{
 border-radius: 15px 0px 0px 15px;
}
.clickme{
  top:150px;
  left:700px;
  position: absolute;
  transform: rotate(180deg);
}
.book {
  transition: opacity 0.1s 0.1s;
  top:0px;
  left:0px;
  position: absolute;
  transform: rotate(180deg);
}
#a{
  background: url(../images/AO/AO_2_1.png);
  border-radius: 0px 15px 15px 0px;
}
#b{
  background: url(../images/AO/AO_2_2.png);
  border-radius: 15px 0px 0px 15px;
}
#c{
  background: url(../images/AO/AO_2_3.png);
  border-radius: 0px 15px 15px 0px;
}
#d{
  background: url(../images/AO/AO_2_4.png);
  border-radius: 15px 0px 0px 15px;
}
#e{
  background: url(../images/AO/AO_2_5.png);
  border-radius: 0px 15px 15px 0px;
}
#f{
  background: url(../images/AO/AO_2_6.png);
  border-radius: 15px 0px 0px 15px;
}
#g{
  background: url(../images/AO/AO_2_7.png);
  border-radius: 0px 15px 15px 0px;
}
#h{
  background: url(../images/AO/AO_2_8.png);
  border-radius: 15px 0px 0px 15px;
}
.page {
  width: 750px;
  height:375px;
  margin-bottom: 0.5em;
}
.bound .pages {
  width: 750px;
  height: 375px;
}
.bound .page {
  width: 375px;
  height: 375px;
}